<!DOCTYPE html>
<html lang="en">
  <head>
    <meta charset="UTF-8" />
    <title>Note List Lab 4</title>
    <style>
    	h1 {
        text-align: center;
        font-family: 'Cormorant Garamond', serif;
      }
		  table {
  		  border-collapse: collapse;
        margin-bottom: 30px;
		  }
      table th {
        font-family: sans-serif;
        text-align: left;
        background-color: #99aceb;
        color: #fff;
        padding: 5px 25px 5px 8px;
        border: 3px solid #e3e3e3;
      }
      table td {
        font-family: sans-serif;
        border: 1px solid #e3e3e3;
        padding: 5px 8px;
        width:500px;
      }
      table tr:nth-child(odd) td {
        background-color: #fff;
      }
      table tr:nth-child(even) td {
        background-color: #f2f2f2;
      }
      #space{
        margin-bottom: 30px;
      }
      #wrapper { 
        width: 400px; 
        text-align: left; 
        margin: 0 auto; 
      }
      html {
        height:100%;
        background: #f7e9e8;
      }
      nav {
        max-width: 960px;
        mask-image: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, #ffffff 25%, #ffffff 75%, rgba(255, 255, 255, 0) 100%);
        margin: 0 auto;
      }
      nav ul {
        text-align: center;
        background: linear-gradient(90deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 0.2) 25%, rgba(255, 255, 255, 0.2) 75%, rgba(255, 255, 255, 0) 100%);
        box-shadow: 0 0 25px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
      }
      nav ul li {
        display: inline-block;
      }
      nav ul li a {
        padding: 18px;
        font-family: "Open Sans";
        text-transform:uppercase;
        color: rgba(0, 35, 122, 0.5);
        font-size: 18px;
        text-decoration: none;
        display: block;
      }
      nav ul li a:hover {
        box-shadow: 0 0 10px rgba(0, 0, 0, 0.1), inset 0 0 1px rgba(255, 255, 255, 0.6);
        background: rgba(255, 255, 255, 0.1);
        color: rgba(0, 35, 122, 0.7);
      }
	  </style>
  </head>
  <nav>
    <ul>
      <li>
        <a href="./">Index Note</a>
      </li>
      <li>
        <a href="./add-note">Add Note</a>
      </li>
      <li>
        <a href="./note-list">Card Note</a>
      </li>
    </ul>
  </nav>
  <body>
  <h1>Lab 4 Index Note</h1>
  <div id="wrapper">
    {% for i in note %}
    <table>
      <tr>
        <th>To:</th>
        <td>{{ i.To }}</td>
      </tr>
      <tr>
        <th>From:</th>  
        <td>{{ i.From }}</td>      
      </tr>
      <tr>
        <th>Title:</th>  
        <td>{{ i.Title }}</td>      
      </tr> 
      <tr id="space">
        <th>Message:</th>
        <td>{{ i.Message }}</td>
      </tr>
    </table>
    {% endfor %}
  </div>
  </body>
</html>

